[Main]
Masks=*.idl
Specid=27

[ColorsAndStyles]
White=Reserved=$0080FF,,B | Types=Olive,,B | Preprocessor=$8000FF,,B | Identifier=Gray | Number=Purple,,B | String=$CE6700 | Symbol=Gray | Comment=Green,,i | Space= | MatchingBrackets=

[Keys]
abstract
attribute
case
const
context
custom
default
enum
exception
factory
FALSE
in
inout
interface
local
module
native
Object
oneway
out
private
public
raises
readonly
sequence
struct
supports
switch
TRUE
truncatable
typedef
union
unsigned
ValueBase
valuetype

[Keys:Types]
any
boolean
char
class
double
fixed
float
long
octet
short
string
virtual
void
wchar
wstring
